package com.ypsx.yppos.jobs

import android.app.job.JobParameters
import android.app.job.JobService

class PosCommandJobService : JobService() {
    override fun onStartJob(params: JobParameters?): Boolean {


        return false
    }

    override fun onStopJob(params: JobParameters?): Boolean {
        return false
    }

}